body {
	/*background-color: #fff;*/
	background-color:#eae9e7;
/*	background-image: url("../img/header_plaincolor.jpg");
	background-repeat: repeat-x;
*/	background-image:url("../img/back_content_gr.jpg");
	background-repeat:repeat-y;
	background-position:center top;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#534b45;
	line-height:20px;
}
body#kontakt, body#impressum, body#datenschutz {
	background-color: #fff;
	background-image: url("../img/plaincolor_zebra_1490.jpg");
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#fff;
	line-height:20px;
}
body#datenschutz{
	background-image: url("../img/datenschutz_bg.png");
	background-repeat: repeat;
	background-position: 0px -150px;
}
body#kontakt #content h2, body#impressum #content h2 {
	color: #fff;
}
/*
* - - - - - - - - - - - - - - - - - - - - - - - - - - - Inhalte
*/
#main {
	padding-bottom:50px;
	width: 100%;
	max-width:980px;
	margin-left:auto;
	margin-right:auto;
}
body#impressum div#main, body#kontakt div#main, body#datenschutz div#main  {
	padding-bottom:0;
}
#content p {
	padding:5px 0;
	line-height:18px;
}
#content ul{
	list-style-position: outside;
	list-style-image:url("../img/pixelarrow.gif");
	padding-left:16px;
}

#datenschutz #content ul{
	list-style-image: url('../img/pixelarrow_white.png');
}
#content li {
	padding:6px;
}
#content h2 {
	font-size: 24px;
	font-family: georgia, serif;
	font-style: italic;
/*	font-weight: bold;*/
	color: #00aa00;
	padding-bottom: 27px;
}
#content h3 {
}
#content a {
	color:#00aa00;
	text-decoration:none;
}
#content dl {
	margin-bottom: 20px;
}
#content dt {
	float: left;
	clear: left;
	width: 120px;
/*	text-align: right; */
/*	font-weight: bold; */
	color: #00aa00;
	padding-left:18px;
	background:none no-repeat 0 4px;
	background-image:url('../img/pixelarrow	.gif');
}
#impressum #content ul {
	padding:5px 0;
	list-style-image:none;
}
#impressum #content li {
	padding:0;
}
#impressum #content li{
	background:none;
}
#kontakt #content dd {
	margin: 0 0 0 70px;
	padding: 0 0 3px 0;
	line-height:18px;
}
#kontakt #content dl,
#impressum #content dl {
	padding-top:15px;
}
#kontakt #content dt,
#impressum #content dt {
	float: left;
	clear: left;
	width: 50px;
	background:none no-repeat 0 4px;
	color:#fff;
	padding-left:0;
}

#datenschutz #content dd,
#impressum #content dd {
	margin: 0 0 0 70px;
	padding: 0 0 3px 0;
	line-height:18px;
}
#datenschutz #content dl {
	padding-top:15px;
}
#datenschutz #content dt {
	float: left;
	clear: left;
	width: 50px;
	background:none no-repeat 0 4px;
	color:#fff;
	padding-left:0;
}


#content dd {
	margin: 0 0 0 138px;
	padding: 0 0 0.5em 0;
	line-height:18px;
}
body#kontakt a, body#impressum a {
	color:#005500;
	text-decoration:none;
}
#content h3.listhead {
	font-weight:bold;
	color:#666;
	margin:20px 0 11px 0;
	padding-bottom:6px;
	border-bottom:1px solid #999;
}
#schwerpunkte #content h3.listhead {
	font-weight:bold;
	color:#666;
	margin:20px 0 0 0;
	padding-bottom:6px;
	border-bottom:1px solid #999;
}
div#tagcloud {
	margin-top:100px;
	margin-left:100px;

}
#content address {
	padding:5px 0;
	line-height:18px;
}
div#logo {
	display:block;
	width:280px;
	height:100px;
	float:right;
	margin-top:-150px;
	margin-right:100px;
}
div#logo a {
	display:block;
	width:280px;
	height:100px;
}
div#logo a:focus {
	outline: none;
}
/*
* - - - - - - - - - - - - - - - - - - - - - - - - - - - LAYOUT
*/
div#wrapper {
	/*margin-left: auto;
		margin-right: auto;*/
/*	width: 980px;*/
	width:100%;
}
div#content {
	max-width:620px;
	width: 100%;
	margin-left: 250px;
	margin-top: 0;
	padding-top:80px;
}
#home div#content {
	margin-left: 0;
	margin-top: 0;
	float:left;
	max-width:650px;
	width: 100%;
	padding-top:0;
}
#impressum div#content, #kontakt div#content {
	width:490px;
	margin-left: 440px;
	margin-top:0;
/*	margin-top: 65px;*/
}

#datenschutz div#content{
	padding-bottom: 50px;
}

span.green
{
	color:#00aa00;
}
/*
* - - - - - - - - - - - - - - - - - - - - - - - - - - - HEADER
*/
#header-wrapper {
	width:100%;
	background-color:#544b46;
}
#impressum #header-wrapper, #kontakt #header-wrapper, #datenschutz #header-wrapper {
	width:100%;
	background-color:#eae9e7;
}
#home div#header {
	width: 100%;
	max-width:980px;
	height:250px;
	background-image: url("../img/header_home.jpg");
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
}
#curriculum div#header {
	width: 100%;
	max-width:980px;
	height:250px;
	background-image: url("../img/header_vita.jpg");
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
}
#qualifikationen div#header {
	width: 100%;
	max-width:980px;
	max-width:980px;
	height:250px;
	background-image: url("../img/header_qualifikation.jpg");
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
}
#referenzen div#header {
	width: 100%;
	max-width:980px;
	height:250px;
	background-image: url("../img/header_referenzen.jpg");
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
}
#netzwerk div#header {
	width: 100%;
	max-width:980px;
	height:250px;
	background-image: url("../img/header_netzwerk.jpg");
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
}
#schwerpunkte div#header {
	width: 100%;
	max-width:980px;
	height:250px;
	background-image: url("../img/header_schwerpunkte.jpg");
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
}
#kontakt div#header {
	width: 100%;
	max-width:980px;
	height:250px;
	background-image: url("../img/header_kontakt.jpg");
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
}
#kontakt div#main div#content dl {
	padding:5px 0;
	margin:0;
}
#impressum div#header {
	width: 100%;
	max-width:980px;
	height:250px;
	background-image: url("../img/header_kontakt.jpg");
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
}
#datenschutz div#header {
	width: 100%;
	max-width:980px;
	height:250px;
	background-image: url("../img/header_kontakt.jpg");
	background-repeat:no-repeat;
	background-position:center;
	margin-left:auto;
	margin-right:auto;
}
/*
* - - - - - - - - - - - - - - - - - - - - - - - - - - - BG
*/
/*body#kontakt {
	height:1530px;
}
*/
#kontakt div#main {
	background-image: url("../img/bg_kontakt_big.jpg");
	background-repeat:no-repeat;
	height:1240px;
}
#impressum div#main {
	background-image: url("../img/bg_impressum_big.jpg");
	background-repeat:no-repeat;
	height:1240px;
}
#datenschutz div#main{
	height: 2240px;
}
/*
* - - - - - - - - - - - - - - - - - - - - - - - - - - - HOME
*/
object#tagcloud {
/*	margin: 100px 140px 0 140px;*/
	width:700px;
}
/*
* - - - - - - - - - - - - - - - - - - - - - - - - - - - SCHWERPUNKTE
*/
#schwerpunkte {
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
	overflow-x: auto;
}
/*
* - - - - - - - - - - - - - - - - - - - - - - - - - - - ACCORDION
*/
div#accordion h3 a {
	padding: 8px 0 5px 20px;
	display: block;
	width: 600px;
	border-bottom: 1px solid #00aa00;

	background-image: url("../img/pixelarrowdown.gif");
	background-repeat:no-repeat;
	background-position:0 15px;
	outline: none;
}
div#accordion div {
/*	background-color:#efefef;*/
	border-bottom:1px solid #00aa00;
}
.ui-state-focus {
	outline: none;
}
div#accordion h3.ui-state-hover a, div#accordion h3.ui-state-active a {
	background-image: url("../img/pixelarrowdown.gif");
	background-repeat:no-repeat;
	background-position:0 15px;
	outline: none;
	font-weight:bold;
	border-bottom: none;
}
div#accordion h3.ui-state-default a {
	background-image: url("../img/pixelarrow.gif");
	background-repeat: no-repeat;
	background-position:0 11px;
	outline: none;
}

/*
* - - - - - - - - - - - - - - - - - - - - - - - - - - - DATENSCHUTZ
*/

#datenschutz h2{
	color: #fff;
}

#datenschutz #content a{
	color: #000;
}

#datenschutz #content h2{
	padding-top:27px;
}

body#impressum .content h2{
	line-height: 1rem;
}

p{
	font-weight:lighter !important;
}
